@font-face {
    font-family: PT;
    src: url(/assets/fonts/Pretendard-Light.woff2);
    font-weight: 300;
}
@font-face {
    font-family: PT;
    src: url(/assets/fonts/Pretendard-Regular.woff2);
    font-weight: 400;
}
@font-face {
    font-family: PT;
    src: url(/assets/fonts/Pretendard-Medium.woff2);
    font-weight: 500;
}
@font-face {
    font-family: PT;
    src: url(/assets/fonts/Pretendard-Bold.woff2);
    font-weight: 700;
}
@font-face {
    font-family: AV;
    src: url(/assets/fonts/Antro_Vectra.woff2);
    font-weight: 400;
}
@font-face {
    font-family: CC;
    src: url(/assets/fonts/CarismaClassic-600DemiBold.woff2);
    font-weight: 600;
}
@font-face {
    font-family: HW;
    src: url(/assets/fonts/HanwhaR.woff2);
    font-weight: 400;
}

*{margin : 0;padding : 0; box-sizing: border-box;}
li{list-style: none;}
a{text-decoration: none; color : inherit}
img{display: block;max-width: 100%;}
.moView{display : none !important}

html{scroll-behavior: smooth;}
/* 마우스오버 ANIMATION CSS */
.hover_ani{position:relative;/*width:500px;height:500px;*/}
.hover_ani>span.line{position:absolute;transition:width .5s,height .5s;background:#111;z-index: 10;}
.hover_ani>span.line:nth-child(1){width:0px;height:1px;left:0;top:0;}
.hover_ani>span.line:nth-child(2){width:1px;height:0px;right:0;top:0;}
.hover_ani>span.line:nth-child(3){width:0px;height:1px;right:0;bottom:0;}
.hover_ani>span.line:nth-child(4){width:1px;height:0px;left:0;bottom:0;}
.hover_ani:hover>span.line:nth-child(1),.hover_ani:hover>span.line:nth-child(3){width:100%;height:1px;}
.hover_ani:hover>span.line:nth-child(2),.hover_ani:hover>span.line:nth-child(4){width:1px;height:100%;}
/* 마우스오버 ANIMATION CSS END*/

/**/

.header{display: flex;justify-content: center; position :fixed; width : 100%; padding : 0 60px;top : 0; height : 120px;z-index: 1000; transition : opacity .5s, background .5s;}
.header.sub{position : absolute;}
.header.on{background: #fff;}
.header.hide{opacity: 0; pointer-events: none;}
.header-inner{display: flex;align-items: center;justify-content: space-between; width : 100%; max-width: 1800px;}

.main-logo{width : 165px; height: 26px; background: url(/assets/images/common/main-logo.png)no-repeat center / contain; transition : background .5s;}
.header.white .main-logo{background: url(/assets/images/common/main-logo-white.png)no-repeat center / contain;}
.header.sub .main-logo{background: url(/assets/images/common/main-logo-white.png)no-repeat center / contain;}
.header.on .main-logo{background: url(/assets/images/common/main-logo.png)no-repeat center / contain;}

.main-logo > a{display: block; font-size: 0; color : transparent; width : 100%;height : 100%;}

.header-nav{height : 100%;}
.header-nav > ul{display: flex;}
.header-nav > ul{height : 100%;}
.header-nav > ul > li{height : 100%;}
.header-nav > ul > li > a{display: flex;align-items: center;height : 100%; padding: 0 34px; font-size: 18px; transition : color .5s; letter-spacing: -0.028em; position : relative;}
.header-nav > ul > li:hover > a{color : #002a4e; font-weight: 700;}
.header-nav > ul > li > a::after{position : absolute; content : ''; width : 100%; height : 3px; bottom : 0; left : 0; background: #002a4e; clip-path: inset(0 50%); transition : clip-path .5s;} 
.header-nav > ul > li:hover > a::after{clip-path: inset(0);}
.header.white .header-nav > ul > li > a{color : #fff;}
.header.sub .header-nav > ul > li > a{color : #fff;}
.header.on .header-nav > ul > li > a{color : #000;}

.header-right{display: flex;align-items: center; gap: 28px;}

.header-open{font-size: 21px; font-family: Noto Sans KR; color : #fff; background: #002a4e; padding : 10px 30px; line-height: 1em; border-radius: 12px 0 12px 0;}

.header-tel{display: flex; align-items: center; gap : 11px; font-size: 25px; font-family: CC; color : #000; transition : color .5s;}
.header.white .header-tel{color : #fff;}
.header.sub .header-tel{color : #fff;}
.header.on .header-tel{color : #000;}

.header-tel-icon{width : 15px; height : 15px; background: url(/assets/images/common/header-tel-icon.png)no-repeat center / contain;transition : filter .5s;}
.header.white .header-tel-icon{filter: brightness(20) grayscale(1);}
.header.sub .header-tel-icon{filter: brightness(20) grayscale(1);}
.header.on .header-tel-icon{filter: brightness(1) grayscale(0);}
/**/

.footer{display: flex;justify-content: center; background: #202020;padding : 35px 0 47px; color : #696969; position : relative;}
.footer-inner{display: flex; width : 100%; max-width: 1560px;gap : 80px;}

.footer-tel{color : #969995; font-size: 14px; margin-bottom: 12px;}
.footer-tel .color{color : #7a5846;}

.sigong{font-size: 14px; margin-bottom: 23px;}

.footer-info{font-size: 9px; line-height: 1.5em; margin-bottom: 10px;}

.footer-copy{font-size: 10px;}

.top-btn-inner{display: flex;justify-content: end; position : absolute;width : 100%;max-width: 1200px;top : 0;}
.top-btn{transform: translateY(-50%);position : absolute;}

/* 오리발 */
.page_info{display: flex;flex-direction: column;justify-content: center;background : #f7f7f7;max-width : 1408px;border : 1px solid #e5e5e5;padding : 25px 60px 25px 120px;min-height : 120px;font-size: 13px;letter-spacing: -0.04em;color : #777;position : relative;margin : 2em auto 0;}
.page_info::after{display: flex;align-items: center;justify-content: center;color : #fff;font-size: 36px;font-weight: 700;content : '!';position : absolute;width : 70px;height : 70px;border-radius: 50%;background : #ddd;left : 25px;top : 50%;transform: translateY(-50%);}
.page_info > li{position : relative;padding-left : 14px;}
.page_info > li + li{margin-top : 3px;}
.page_info > li::before{content : '※ ';position : absolute;left : 0;font-size: 11px;line-height: 18px;}

.page_info > li p{display : flex; font-size : 12px;gap : 5px;}
.page_info > li p:nth-of-type(1){margin-top: 5px;}
.page_info > li p + p{margin-top: 3px;}

.page_info > li > p b{white-space : nowrap;}